{% load static %}
{% load active_link_tags %}
<!DOCTYPE html>
<html lang="en">
<head>
    <title>{% block title %}{% endblock title %}</title>
    <meta charset="utf-8"/>
    <meta name="viewport" content="width=device-width">
    <link rel="icon" href="{% static '/images/logos/logo.png' %}"/>
    <link href="{% static '/css/plugins/plugins.bundle.css' %}" rel="stylesheet" type="text/css"/>

    <link href="{% static '/css/style.bundle.css' %}?v={{ TEMPLATE_STATIC_VERSION }}" rel="stylesheet" type="text/css"/>

    <script src="{% static '/js/plugins/jquery.js' %}"></script>
    <script src="{% static '/js/plugins/plugins.bundle.js' %}"></script>
    <script src="{% static '/js/plugins/scripts.bundle.js' %}"></script>
    <script src="{% static '/js/plugins/mask/input.mask.js' %}"></script>
</head>

<body id="kt_body" class="header-extended header-fixed header-tablet-and-mobile-fixed">

<div class="d-flex flex-column flex-root">
    <div class="page d-flex flex-row flex-column-fluid">
        <div class="wrapper d-flex flex-column flex-row-fluid" id="kt_wrapper">
            <div id="kt_header" class="header">
                <div class="header-top d-flex align-items-stretch flex-grow-1">
                    <div class="d-flex container-xxl w-100">
                        <div class="d-flex flex-stack align-items-stretch w-100">
                            <div class="d-flex align-items-center align-items-lg-stretch me-5">
                                <a href="/" class="d-flex align-items-center">
                                    <img alt="Logo" src="{% static '/images/logos/logo.png' %}"
                                         class=" h-25px h-lg-40px"/>
                                </a>
                                {% if request.user.is_authenticated %}
                                    <div class="align-self-end" id="kt_brand_tabs">
                                        <div class="header-tabs overflow-auto mx-4 ms-lg-10 mb-5 mb-lg-0"
                                             id="kt_header_tabs">
                                            <ul class="nav flex-nowrap">
                                                <li class="nav-item">
                                                    <a id="nav-dashboard"
                                                       class="nav-link {% if request.path == '/' %}active{% endif %}"
                                                       href="/">Главная</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a id="nav-client"
                                                       class="nav-link {% active_link 'notifications:client_list' 'active' %}"
                                                       href="{% url 'notifications:client_list' %}">Клиент</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a id="nav-dispatch"
                                                       class="nav-link {% active_link 'notifications:dispatch_list' 'active' %}"
                                                       href="{% url 'notifications:dispatch_list' %}">Рассылка</a>
                                                </li>
                                                <li class="nav-item">
                                                    <a id="nav-message"
                                                       class="nav-link {% active_link 'notifications:message_list' 'active' %}"
                                                       href="{% url 'notifications:message_list' %}">Сообщение</a>
                                                </li>

                                            </ul>
                                        </div>
                                    </div>
                                    </div>
                                    <div class="d-flex align-items-center flex-shrink-0">
                                        <div class="d-flex align-items-center ms-1" id="kt_header_user_menu_toggle">
                                            <div class="btn btn-flex align-items-center bg-hover-white bg-hover-opacity-10 py-2 px-2 px-md-3"
                                                 data-kt-menu-trigger="click" data-kt-menu-attach="parent"
                                                 data-kt-menu-placement="bottom-end">
                                                <div class="symbol symbol-30px symbol-md-40px">
                                                    {% if request.user.image %}
                                                        <img alt="Logo" src="{{ request.user.image.url }}"/>
                                                    {% else %}
                                                        <img alt="Logo"
                                                             src="{% static '/images/default_images/avatar.png' %}"/>

                                                    {% endif %}
                                                    {% if request.user.get_not_read_comments.count > 0 %}
                                                        <span class="bullet bullet-dot bg-success h-6px w-6px position-absolute translate-middle top-0  animation-blink"
                                                              style="right: -2px;"></span>
                                                    {% endif %}
                                                </div>
                                            </div>
                                            <div class="menu menu-sub menu-sub-dropdown menu-column menu-rounded menu-gray-800 menu-state-bg menu-state-primary fw-bold py-4 fs-6 w-275px"
                                                 data-kt-menu="true">
                                                <div class="menu-item px-3">
                                                    <div class="menu-content d-flex align-items-center px-3">
                                                        <div class="d-flex flex-column">
                                                            <div class="menu-item">
                                                                <div class="menu-content d-flex align-items-center px-3">
                                                                    <div class="symbol symbol-50px me-5">

                                                                        <img alt="Logo"
                                                                             src="{% static '/images/default_images/avatar.png' %}"/>
                                                                    </div>
                                                                    <div class="d-flex flex-column">
                                                                        <div class="fw-bolder d-flex align-items-center fs-5">
                                                                            {{ request.user }}
                                                                        </div>
                                                                    </div>
                                                                </div>
                                                            </div>
                                                            <div class="separator my-2"></div>
                                                            <div class="menu-item">
                                                                <a href="{% url 'logout' %}"
                                                                   class="menu-link px-5 ">Выход</a>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                {% endif %}
                        </div>
                    </div>
                </div>
            </div>

            {% block main %}
            {% endblock %}
        </div>
    </div>


</div>

<div class="preloader">
    <div class="loader"></div>
</div>

{% block script %}
{% endblock %}
</body>
</html>
